#!/bin/sh
# etc-opt-tc.sh : test case for /etc/opt directory

tet_startup=""			# no startup function
tet_cleanup=""			# no cleanup function
iclist="ic1"
ic1="tp1"


tp1()
{
	tpstart "Reference 3.4.2-1(A)" 
	tet_infoline "The /etc/opt directory exists and is searchable"

	lsb_test_dir_searchable /etc/opt >out.stdout  2>out.stderr
	check_exit_value $? 0		# should be zero
	check_nostdout			# should be no stdout
	check_nostderr			# should be no stderr
	tpresult			# set result code
}

# source common shell functions

. $TET_EXECUTE/LIB/shfuncs.sh
. $TET_EXECUTE/LIB/lsbfuncs.sh

# execute shell test case manager - must be last line
. $TET_ROOT/lib/xpg3sh/tcm.sh
